/**
 * 日志管理
 */

/**
 * [index 日志列表]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function index(data) {
  return service.get('api/logs/index', { params: data });
}

/**
 * [destroy 日志删除]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function destroy(data) {
  return service.post('api/logs/destroy', data);
}
